/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans'); */

body    {
  font-size   : 150%  ;
  font-family : 'Noto Sans Kannada', Sans ;
  margin      : 0em ;
  background-color  : #f2f9fe  ;
  color       :  #222222 ;
}

h1,h2,h3,h4,h5,h6 {
    font-family : 'Noto Sans Kannada', Sans ;
}

h1   { 
  font-size   : 180%  ;
  font-weight : 600 ;
}

h2   { 
  font-size   : 160%  ;
  font-weight : 400 ;
}

h3   {
  font-size   : 130%  ;
  font-weight : 400 ;
}

h4   { 
  font-size   : 110%  ;
  color : #86030A ;
}

.card_header,.altspell_hdr {
  line-height : 230% ;
  color     : #86030A  ; 
  background-color : #ACCCEE;
}

.altspell_hdr {
   line-height : 110% ;
   padding : 5px 2px 5px 2px ;
   width : 40% ;
}   

span.alt_spell {
  font-size   : 120% ;
  margin-left : 1em ;
}

span.hl {
  color     : #bb0000 ;
}

table.edit {
  border-spacing : 2ex ;
}

td.edit {
  font-size   : 130%  ;
}

td.edit textarea {
  width : 90% ;
/*  
  font-family : 'Noto Sans Kannada', Sans ;
  font-size   : 100%  ;
*/  
}

td.edit input {
  width : 90% ;
/*  
  font-family : 'Noto Sans Kannada', Sans ;
  font-size   : 110%  ;
*/  
}

a:link    {
    text-decoration : none ;
}

.w3-banner-theme {
    color: #fff ; 
    background-color:#001a3b ;
}

.w3-text-theme {
    color : #222222 ; 
    background-color:#f2f9fe ;
}

.w3-light-theme {
    color : gray ; 
    background-color:#f2f9fe ;
}

.w3-hover-theme:hover {
    color:#fff ; 
    background-color:#79bff8 ;
}

.w3-sidebar a {
    color: #ffffff  ;
    font-weight: 300 ;
 }
 
 .w3-sidebar a:hover {
    color: #ffffff  ;
    background-color:#000000 ; 
    font-weight: 300 ;
 }
 
 .w3-link-theme {
    color: #222222 ;
    background-color:#f2f9fe ;
}

.w3-link-ref-theme {
    color: #0000bb ; 
}

.w3-link-hover-theme:hover {
    color: #fff ; 
    background-color : #2196f3  ;
}

.vachaka-text {
    color:#f44336 ;
}
